<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Steven Universe Ongoing</Series>
  <Number>028</Number>
  <Web>https://www.comixology.com/Steven-Universe-2017-28/digital-comic/769648</Web>
  <Volume>2017</Volume>
  <Summary>When the Off Colors are trapped in a world of their own fears by an evil gem, it’s up to Lars to confront his own insecurities and rally his crew to get free!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB769648]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Imprint>BOOM! - KaBOOM!</Imprint>
  <Genre>Movies &amp; TV, Fantasy, Comedy</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
